MacNN Forums (http://forums.macnn.com/)
-   Classic Macs and Mac OS (http://forums.macnn.com/classic-macs-and-mac-os/)
-   -   OT 2.0.3 not under 8.6 update? (http://forums.macnn.com/64/classic-macs-and-mac-os/47627/ot-2-0-3-not-under/)

 
AlexMit May 13, 1999 02:17 PM
OT 2.0.3 not under 8.6 update?
I have now installed 8.6 on 3 machines, and none of the TCP/IP control panels show v.2.0.3.
Am I missing something here.
 
slboett May 13, 1999 07:46 PM
That's OK. OT Control Panel should be 2.01, all the libraries, etc. should be 2.03.

Scott

------------------

 
All times are GMT -4. The time now is 09:58 AM.

Copyright © 2005-2007 MacNN. All rights reserved.
Powered by vBulletin® Version 3.8.8
Copyright ©2000 - 2016, vBulletin Solutions, Inc.


Content Relevant URLs by vBSEO 3.3.2